Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2032

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2005-2032
Last Modified 05 Sep 2008 04:50:42
Published 16 Jun 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2005-2032

Summary

Unknown vulnerability in lpadmin on Sun Solaris 7, 8, and 9 allows local users to overwrite arbitrary files.

Vulnerable Systems

Operating System

  • Sun Solaris 7.0

  • Sun Solaris 8.0

  • Sun Solaris 9.0


References

SUNALERT - 101768

SECUNIA - 15723

BID - 13968

SECTRACK - 1014218


Last Updated: 27 May 2016 10:40:22